 @echo off
echo.
echo.
echo   ***********************************************************
echo   MONSTER TULPAR T5 V4 (P650SE - GTX 970M) BIOS SURUMUDUR
echo.
echo   v1.03.09 MONSTER EDITION
echo.
echo   Lutfen AC adaptorun takili oldugundan emin olun.
echo.
echo   Kurulum bitince cihaz kendini otomatik kapatacaktir.
echo   Devam etmek için herhangi bir tusa basin.
echo   Yuklemeden cikmak icin "Ctrl" + "C" tusuna basin.
echo.
echo   ***********************************************************
pause

AFUDOS P6xxSE.09 /p /b /n /x /reboot